@charset "UTF-8";
/* CSS Document */

#tmpl-slidshow h1 {margin:10px 0; padding:0; font-size:18px}
#tmpl-slidshow h2 {font-size:15px;}
#tmpl-slidshow h3 {font-size:12px;}
#tmpl-slidshow p {font-size:11px;}

body {background:url(https://ef876a.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/bg.jpg) fixed top center }


a {color:#09F; text-decoration:none; font-weight:bold;}
a:hover {color:#0CF; text-decoration:none;}


.tmpl-staffbox {height:220px !important; font-size:0.8em !important}
.staff-name {font-size:12px; font-weight:bold}
.president {width:600px !important; height:155px !important;}

#social-media-links {position:absolute; top:50px; right:325px; width:184px; height:71px; display:block; background:url(https://ec4617.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/social-media.png) top center no-repeat; line-height:90px; text-align:center;}
#social-media-links a {margin:0 10px;}

#tmpl-headermain #tmpl-header-info h3 {font-size:26px; font-weight:bold; margin:15px 0 20px 0; padding:0}
#tmpl-headermain #tmpl-header-info p {font-size:14px; line-height:16px; text-align:left;}
#tmpl-headermain #tmpl-header-info p b {color:#223b6a}
#tmpl-headermain #tmpl-header-info .blue {color:#223b6a}


/* SEO Content*/
.seo_style {
border:1px solid #000;
font-size:1.2em;
overflow-y: scroll;
z-index:10;
width:920px;
margin-left:-470px;
left:50%;
position:absolute;
height:250px;
padding:10px;
background: #FFF;
border-radius: 5px;
line-height:1.3em;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.seo_style h1 {
font-size:2.0em;
padding-bottom:5px;
font-weight:bold;
color:#005496;
}

.seo_style h1 a{
text-decoration:none;
color:#005496;
}


.seo_style h2{
font-size:1.6em;
padding-bottom:5px;
font-weight:bold;
}

.seo_style a{
text-decoration:underline;
color:#005496;
}

#seo_homepage {
top:1080px;
height:400px;
}

#seo_quote {
top:1100px;
}

#seo_service {
top:1360px;
}

#seo_parts {
top:1460px;
}

#seo_directions {
top:2550px;
height:250px;
}

#seo_spacer_home {
height:500px;
}

#seo_spacer_quote {
height:350px;
}

#seo_spacer_service {
height:350px;
}

#seo_spacer_parts{
height:350px;
}

#seo_spacer_directions{	
height:600px;
}


#af-sidebar h4 {font-size:14px; font-weight:bold; color:#0069a6}
#af-sidebar ul {margin:0; padding:0; font-size:11px; line-height:18px; font-weight:bold}
#af-sidebar ul li.tmpl-day {float:left; width:100px;}
#af-sidebar ul li.tmpl-hours {float:left;}


/*------------------ Hours Styles --------------------*/

.dept-wrap {
	width:630px;
	margin-bottom:10px;
	font-size:10px;
}

.dept-title {
	background-color:#0069a6;
	padding:5px 10px;
	color:#FFF !important;
	font-size:14px !important;
	font-weight:bold !important;
	margin-bottom:-10px !important;
}

.dept-days {
	float:left;
	width:150px;
	margin-right:2px;
	height:80px;
	padding:5px 0 0 10px;
}

.dept-hours {
	float:left;
	width:160px;
	height:80px;
	padding:5px 0 0 10px;
}

.dept-contact {
	float:right;
	width:274px;
	height:80px;
	padding:5px 0 0 10px;

}

#af-footer {font-size:0.9em !important;}

#af-header {height:220px !important;}

#af-container {padding-top:225px !important;}


.tmpl-inv-ford-man {width: 114px; height: 85px !important; max-height:85px !important; background: url(https://5ca1d8.claudeassets.com/20150510042809im_/http://www.simivalleyford.com/images/logo-ford-man.png) top center no-repeat; position: absolute; top: 40px; left: 600px; z-index:9999 !important}


.yui-skin-sam .yuimenubaritemlabel {color:#FFFFFF}

.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritemlabel:hover, .yui-skin-sam .yuimenubaritemlabel:focus {background-image: url("http://cdn.autofusion.com/ui/dealertemplate/5/images/nav-bg-hover.jpg");
  color: #707070;}
  
#tmpl-menubar {background-image: url(http://cdn.autofusion.com/ui/dealertemplate/5/images/blue/nav-bg-hover-blue.jpg); color:#FFFFFF}

#mm4-container .mm4-specials-tabs-tab, #mm4-container a.mm4-specials-tabs-tab {
	font-size: 13px !important;	
}
#mm4-container .mm4-match-large .mm4-match-extras-item * {
    max-height: 45px;
}
#mm4-container .mm4-match {
    padding: 10px 0 30px;
}
html {
    background: none !important;
}
/*
     FILE ARCHIVED ON 17:18:46 Jan 10, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:58:04 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.977
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.056
  esindex: 0.038
  cdx.remote: 6.587
  LoadShardBlock: 240.245 (3)
  PetaboxLoader3.resolve: 114.02 (4)
  PetaboxLoader3.datanode: 208.275 (4)
  load_resource: 122.358
*/